RubyGems Navigation menu

Reverse dependencies for jdbc-postgres Latest version of the following gems require jdbc-postgres

activerecord-jdbcpostgresql-adapter 61.2

Postgres JDBC adapter for JRuby on Rails.

1,625,872 Downloads

do_postgres 0.10.17

Implements the DataObjects API for PostgreSQL

1,525,618 Downloads

upsert 2.9.10

Make it easy to upsert on MySQL, PostgreSQL, and SQLite3. Transparently creates merge f...

1,203,180 Downloads

killbill 9.4.1

Base classes to write plugins.

208,326 Downloads

tapsoob 0.5.13

Simple tool to import/export databases inspired by taps but OOB, meaning databases are ...

204,224 Downloads

killbill-paypal-express 6.0.0

Kill Bill payment plugin for Paypal Express Checkout.

139,951 Downloads

killbill-litle 5.0.0

Kill Bill payment plugin for Litle & Co.

97,170 Downloads

killbill-cybersource 5.2.7

Kill Bill payment plugin for Cybersource.

57,050 Downloads

mode 0.0.26

CLI and Libraries for Mode Analytics

51,253 Downloads

killbill-stripe 6.0.1

Kill Bill payment plugin for Stripe.

32,023 Downloads

killbill-orbital 0.1.18

Kill Bill payment plugin for Orbital.

31,352 Downloads

mondrian-olap 1.2.0

JRuby gem for performing multidimensional queries of relational database data using Mon...

28,568 Downloads

trinidad_postgresql_dbpool_extension 0.8.0

Addon to support PostgreSQL database pools in Trinidad

20,945 Downloads

hucpa 0.2.5

JRuby wrapper to HikariCP - JDBC connection pool

15,792 Downloads

jredshift 0.0.6

Convience wrapper for using Redshift with JRuby.

11,489 Downloads

lumix 0.0.2

Lumix helps you create and tag a corpus from raw texts, as well as search in it with a ...

7,754 Downloads

jdbc 0.1.1

JDBC meets JRuby

6,605 Downloads

tgbyte-activerecord-jdbcpostgresql-adapter 1.2.2.5

Install this gem to use Postgres with JRuby on Rails.

6,104 Downloads

embulk-output-postgres-json 0.2.0

Embulk output for PostgreSQL json and jsonb column

3,013 Downloads

Total downloads 1,784,637

For this version 135,345

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD

Required Ruby Version: >= 0

Links: